package com.engine.organization.entity.browser.enums;

/**
 * @author:dxfeng
 * @createTime: 2022/07/15
 * @version: 1.0
 */
public enum TreeNodeTypeEnum {
    TYPE_COMP("company", "1"),
    TYPE_DEPT("department", "2");


    private String name;
    private String value;

    TreeNodeTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
